Report an uploaded partAsk AIpost https://api.sbgenomics.com/v2/upload/multipart/{upload_id}/partThis call allows you to report the upload of a file part.Path Paramsupload_idstringrequiredThe ID for the upload, returned by the call to initialize a multipart upload.Body Paramspart_numberint32The number of the file part you are reporting. Part numbers start from 1.responseobjectThis object should contain the information collected from a successful HTTP part upload request. See the formatting the response object section below for an explanation of its structure.response objectHeadersX-SBG-Auth_TokenstringrequiredYour Seven Bridges Platform authentication token. For security reasons, token will not be automatically populated in the generated code sample. Please replace <your-token-here> with your token before executing this call.Response 200200Updated 5 months ago